## XML Template Functions XML Template Functions — Functions to create and parse glabels XML template nodes and files |

## Includes

    #include <libglabels/lgl-xml-templates.h>

## Description

This section describes a number of functions for creating and parsing glabels XML template nodes and files. Template nodes are used in both template files and document files.

## Functions

## Types and Values